Market Data
Real-time market quotes and VWAP computations. These endpoints are publicly accessible and do not require authentication.
get
/v1/cefi/market/quoteGet marketsQuery for the exchange best bid/offer (EBBO) by instrument ID. If no query parameters are supplied then ALL available EBBOs will be returned.post/v1/cefi/markets/quoteCompute market quoteCalculate a quote preview for an asset using current visible order book depth. Supports both base quantity and quote (notional) quantity via the required qty_unit parameter.get/api/v1/market/quoteGet marketsDEPRECATED: Use /v1/cefi/market/quote instead. Query for the exchange best bid/offer (EBBO) by instrument ID. If no query parameters are supplied then ALL available EBBOs will be returned.post/api/v1/markets/quoteCompute market quoteDEPRECATED: Use /v1/cefi/markets/quote instead. Calculate a quote preview for an asset using current visible order book depth. Supports both base quantity and quote (notional) quantity via the required qty_unit parameter.